Copy PageMark a fulfillment as closedget https://api.smoothpos.net/fulfillment/{fulfillment}/closed.jsonSets a fulfillment's status to closed. Heads up: this is a GET request, but it changes data. Don't call it just to look something up. Required permission: GroupPermissionFulfilment & ShippingCreate, edit, pick, ship and return fulfilmentsPath Paramsfulfillmentint64requiredID of the fulfillment.Responses 200Success. 400The request couldn't be processed. Possible error messages: fulfillment not found fulfillment status must be open or in progress 404Not found, or your X-Smoothpos-Auth token is missing or invalid. (Smooth POS uses 404 for auth failures too.) Possible error messages: no route not authorised Updated 8 days ago Close a fulfillmentMark a fulfillment as in progressDid this page help you?YesNo